Page 1 of 1

nglide 1.04 and up not obeying forced AntiAliasing in WinXP on GeForce GTX 770 and 970

Posted: Fri Mar 22, 2019 1:48 pm
by GoldenGate
Also on WinXP, GTX970 (forced 4xAA, 8xAF) there is none with nglide 2.00; tested with UT4.05 and UT4.36.
Odd thing too is that I have to turn ON Vsync in UnrealTournament.ini if I want it OFF.
The last version that UT no matter what or other game in XP is forced to use antialiasing with nglide is nglide 1.03.
1.04 and up, nglide doesn't tango with antialiasing [forced = "Override any application setting"].
Same with GeForce GTX 770, drv. 368.81 (XP last).

As a side observation 342.01 on my GTS8600 and Win7 x86 and nglide work so well it's amazing. 8-)
Also - it works well on my Radeon HD 7850 2G, Cat. 14.4 (XP last) on WinXP.

Re: nglide 1.04 and up not obeying forced AntiAliasing in WinXP on GeForce GTX 770 and 970

Posted: Sat Jun 01, 2019 2:51 pm
by Zeus
Hmm.. I need to check that.

Re: nglide 1.04 and up not obeying forced AntiAliasing in WinXP on GeForce GTX 770 and 970

Posted: Thu Jun 13, 2019 7:21 pm
by Zeus
Tested. I don't have GTX 770 or 970, but I have GTX 960 and on XP with 368.81 driver all three nGlide versions i.e. 1.04, 1.05 and 2.00 work properly with forced AA from nVidia panel.

I can even tell AA is working as it introduces a glitch around cursor in main menu.

Tested with UT 4.00 and 4.36.


AA also works fine on my GTX 960 + nGlide 2.00 and Win7 x64 (430.53 driver).